# KanLiRen All-media System(KAS)系统配置文件

# www前台站点
# KAS可以作为Web服务启动，当然您也可以采用Nginx反向代理请求
[www]
sitename = "看丽人全媒体系统(KAS)"
enabled = true
protocol = "http" # 站点协议，http或者https
hostname = "127.0.0.1:8899" # 例如：www.kanliren.com
host = "127.0.0.1" # 监听IP，例如：0.0.0.0
port = 8899 # 监听端口，例如：80
jwtkey = "" # jwt加密密钥，留空每次则随机生成，必须设置！

# kas后台站点
[kas]
enabled = true
protocol = "http"
hostname = "127.0.0.1:8888"
host = "127.0.0.1"
port = 8888
jwtkey = ""

# img静态文件站点
[img]
enabled = true
protocol = "http"
hostname = "127.0.0.1:8899" # 例如：img.kanliren.com

# col采集服务器
[col]
protocol = "http"
hostname = "127.0.0.1:9988"

# 数据库
[database]
prefix = "gk_" # 数据表前缀
# 数据库配置
# 可以参考：https://github.com/go-sql-driver/mysql#dsn-data-source-name
datasource = "root:123456@tcp(127.0.0.1:3306)/lirendev" 